Subject: lead
From: Subir Chakma <[email-masked]>
To: "Amar Kumar. Chaudhary" <[email-masked]>
Date: Wed, 11 Jul 2012 04:12:22 +0530 (IST)

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Amar' 
Ravish: ravish 
Amar: Hello. May I interest you in a great offer I can give you right now? 
Ravish: sure go ahead 
Ravish: let me hear it 
Amar: May I know which Language package are you interested in? 
Ravish: kannada 
Amar: While I find a best package for you, may I get your phone number for our records. 
Ravish: yes, i used to subscribe back a year ago 
Ravish: 781-646-0822 
Amar: Welcome back 
Amar: Currently we are running promotion in which you can have 40% discounts with yearly subscriptions. 
Ravish: and how about tv set up box - is this included in the price? 
Amar: Currently we are not selling TV BOX, we have ran out of stock due to huge demands, however you can watch online & add TV BOX later 
Amar: Kannada pack will be $107.93. Its without TV BOX 
Ravish: how much later? i would like set up box right away 
Ravish: this is for my inlaws 
Ravish: better to watch on tv than on pc 
Amar: Cannot commit date . We will be supporting also very soon 
Ravish: they are here only for 2 months, i might still take a year plan, if you send set top box soon 
Amar: We will be supporting Roku* also very soon 
Ravish: soon as in really now 
Ravish: did you say you will support PS? 
Amar: PS is not supported 
Ravish: if i order the annual package today, when will you send the tv box? 
Ravish: can u send within 2-3 days? 
Amar: We will contact after we have TVBOX 
Ravish: so what you are saying is online access over PC is immediate? 
Amar: Yes 
Ravish: does it work on iPad now? 
Ravish: or it sill needs silverlight and only on IE? 
Amar: Currently other devices are not supported, we are working to get on other platforms 
Amar: You can use Mozilla Firfox, chrome, safari & IE 
Ravish: alright i will think it over and order it later thanks, will i have to use my old account or new account? 
Amar: I can give you additional 5% discount if you subscribe now through me yearly 
Amar: You can use same old account 
Ravish: without tv box, i am not buying annual subscribtion, you can email me when you get tv box 
Ravish: i also don't remember my old userid and password - is this recoverable? 
Amar: You can subscribe monthly then 
Amar: Its $14.99 instead of regular $19.99 
Ravish: it is 14.99 on the website, how is that additional discount? 
Ravish: when i select kannada pack, i see a 14.99/mo 
Amar: Price is discounted due to offer, it was $19.99 earlier 
Ravish: if u get me better than 14.99, i can do now, other wise i will do it later once tv box is available or tomorrow 
Amar: $14.99 is the best & lowest price . already $5 lower than earlier price!! 
Ravish: k thanks for information 
Ravish: not today 
Ravish: leaving now 

Regards 
Subir